parameters:
    dmzx.hangmangame.table.hangman.quess: %core.table_prefix%hangman_quess
    dmzx.hangmangame.table.hangmangame.config: %core.table_prefix%hangman_config
    dmzx.hangmangame.table.hangmangame.words: %core.table_prefix%hangman_words
    dmzx.hangmangame.table.hangmangame.score: %core.table_prefix%hangman_score